<h1 class="header">NoteBook</h1>

<div class="container">

  <div class="leftbar">
    <app-sidebar></app-sidebar>
  </div>

  <div class="content">
    <app-add-note-form></app-add-note-form>

    <div class="notes">
      <app-active-note></app-active-note>
    </div>
  </div>
</div>











